:root {
    --white02:#ffffff;
    --black02:#000000;
    --grey-F3F5FA:#F3F5FA; 
    --e-global-color-primary:#211D51; 
    --e-global-color-secondary:#F5B21E; 
    --e-global-color-5D6371:#5D6371; 
    --e-global-color-0D0D0D:#0D0D0D;
}

.home-reliable-Range .elementor-image-box-img a::after, .home-accordian .ekit_accordion_icon_group, .productcategory-items a::after, .keystrength-items .item .content-block, .keystrength-items .item .content-block h3:after {-webkit-transition:all 0.4s ease-in-out; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
.productcategory-items:hover .img-block img, .keystrength-items .item:hover .img-block img {-webkit-filter:grayscale(100%); filter:grayscale(100%);}
.aa {-webkit-filter:grayscale(0%); filter:grayscale(0%);}
.home-reliable-Range {overflow:hidden; border-radius:20px; position:relative; margin-bottom:30px;}
.home-reliable-Range .elementor-image-box-img a img {object-fit:cover; transform:scale(1.1); display:block; width:100%;}
.home-reliable-Range .elementor-image-box-img a {display:block;}
.home-reliable-Range .elementor-image-box-img a::after {content:""; opacity:0; visibility:hidden; position:absolute; left:0; top:0; height:100%; width:100%; display:block; background:rgba(31, 27, 78, 0.49) url(../images/arrow-yellow-industries.svg)no-repeat center center; background-size:100px;}
.home-reliable-Range .elementor-image-box-img a:hover:after {opacity:1; visibility:visible;}
.home-reliable-Range .elementor-image-box-content {position:absolute; bottom:34px; left:34px;}
.home-accordian .ekit_accordion_icon_group {width:40px; height:40px; display:flex; align-items:center; justify-content:center;}
.home-accordian .elementskit-card.active .elementskit-btn-link {padding-bottom:15px !important;}
.home-accordian .ekit-accordion-title {padding-right:56px;}
.productcat-slickForInnovativerange button.slick-arrow {width:60px; height:60px; border-radius:60px; bordeR:0px; font-size:0px; line-height:0px; position:absolute; top:-130px; margin:auto; background-color:var( --e-global-color-primary ); right:0; bottom:unset; cursor:pointer;}
.productcat-slickForInnovativerange button.slick-prev {right:90px !important;}
.productcat-slickForInnovativerange button.slick-arrow:hover {background-color:var( --e-global-color-secondary );}
.productcat-slickForInnovativerange button.slick-arrow svg {fill:var(--white02); width:14px;}
.productcat-slickForInnovativerange .slick-list {overflow:visible;}
.productcategory-items {display:block; width:100%; padding:0 12px;}
.productcategory-items a {display:block; width:100%; position:relative; border-radius:20px; overflow:hidden;}
.productcategory-items a::after {content:""; opacity:0; visibility:hidden; position:absolute; border-radius:5px; left:0; top:0; height:100%; width:100%; display:block; background:rgba(33, 29, 81, 0.5) url(../images/arrow-yellow-industries.svg)no-repeat center center; background-size:100px; z-index:1;}
.productcategory-items a:hover:after {opacity:1; visibility:visible;}
.productcategory-items .img-block:after {content:""; height:100%; width:100%; position:absolute; top:0; left:0; z-index:1; background:linear-gradient(180deg, rgba(33, 29, 81, 0.245) 40%, rgba(33, 29, 81, 0.7) 92.86%, rgba(33, 29, 81, 0.7) 96.06%); border-radius:5px;}
.productcategory-items .img-block {display:block; width:100%;}
.productcategory-items .img-block img {object-fit:cover; display:block; width:100%;border-radius:5px;}
.productcategory-items h3 {position:absolute; left:0; bottom:35px; text-align:center; width:100%; display:block; z-index:2; color:var(--white02) !important; padding:0 15px;}
.productcat-grid {padding:0 0 50px 0;}
.productcat-grid .row {display:flex; flex-wrap:wrap; margin:0 -10px;}
.productcat-grid .productcategory-items {display:block; width:33.33%; padding:0 10px; margin-bottom:20px;}
.texonomy-product-main {margin-bottom:60px;}
.contact-form-02 {background-size:100% 700px !important;}
/**/
.col-2content-block .row, .col-2content-block .content-block {-ms-box-orient:horizontal; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-moz-flex; display:-webkit-flex; display:flex; margin:0 -15px;}
.row {-ms-box-orient:horizontal; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-moz-flex; display:-webkit-flex; display:flex; margin:0 -15px; flex-wrap:wrap; -webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
.col-2content-block .col-05 {padding:0 15px; width:50%; flex:0 0 50%;}
.col-2content-block .img-block img {width:100%; box-shadow:15px 15px 0 0 #F5B21C;}
.col-2content-block .img-block {padding-right: 15px;padding-bottom:15px;}
.col-2content-block .content-block {flex-direction:column; padding:50px; gap:50px;}
.col-2content-block.col-2content-block-pc .content-block{padding: 0px 0px 0px 37px; gap:40px; margin: 0px;}
.col-2content-block.col-2content-block-pc .col-05 {display: flex; flex-direction: column; justify-content: center;}
.keystrength-block {background:var(--grey-F3F5FA);position: relative;overflow: hidden;}
.keystrength-block h2 {text-align:center; margin-bottom:67px;}
/* .keystrength-items .row {margin:-11px;justify-content: center;} */
.keystrength-items .row {justify-content: center;}
/* .keystrength-items .col-03 {width:33.33%;} */
.keystrength-items .item {width:100%; display:block; position:relative; border-radius:20px; overflow:hidden}
.keystrength-items .item:after {content:""; height:100%; width:100%; position:absolute; top:0; left:0; z-index:1; border-radius:20px; background:linear-gradient(180deg, rgba(33, 29, 81, 0.2975) 58%, rgba(33, 29, 81, 0.85) 91.56%);}
.keystrength-items .item .img-block {display:block; width:100%;}
.keystrength-items .item .img-block img {object-fit:cover; display:block; width:100%;}
.keystrength-items .item .content-block {padding:34px; position:absolute; left:0;width:100%; display:block; z-index:2; bottom:-20px;}
.keystrength-items .item .content-block h3{color:var(--white02); margin:0 0 20px; position:relative;padding-right: 42px;}
.keystrength-items .item .content-block {color:var(--white02);}
.keystrength-items .item .content-block p {font-size:16px; font-weight:400; line-height:22px; opacity:0;height: 0px;/*overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; line-clamp:2; -webkit-box-orient:vertical;*/}
.keystrength-items .item:hover .content-block h3 {color:var(--e-global-color-secondary);}
.keystrength-items .item:hover .content-block {bottom:-0; background:rgba(33, 29, 81, 0.81);}
.keystrength-items .item:hover .content-block p {opacity:1;height: 100%;}
.keystrength-items .item .content-block h3:after {content:""; height:38px; width:38px; position:absolute; background:rgba(255, 255, 255, 0.29); border-radius:50%; right:0; border:1px solid #fff; top:50%;transform: translateY(-50%); content:"\e994"; font-family:elementskit !important; speak:none; font-style:normal; font-weight:900; font-variant:normal; text-transform:none; line-height:1; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; font-size:13px; display:flex; align-items:center; justify-content:center; color:#fff;}
.keystrength-items .item:hover .content-block h3:after {content:"\e995"; background:var(--e-global-color-secondary); color:var(--white02); border-color:var(--e-global-color-secondary);}
.keystrength-items .item.nodescription .content-block {bottom: 0px;padding: 34px;}
.keystrength-items .item.nodescription .content-block h3 {margin-bottom: 0px;padding:0px;}
.keystrength-items .item.nodescription .content-block h3:after{display:none;}
.keystrength-items .item.nodescription:hover .content-block{background-color:transparent !important;}
.keystrength-items .item.nodescription:hover h3{color:var(--white02) !important;}
.keystrength-items .item.nodescription:hover .img-block img{-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.faq-block {background:var(--grey-F3F5FA);}
.faq-block .content-block {text-align:center; margin-bottom:67px; max-width:1166px; width:100%; display:block; margin:0 auto;}
.faq-block .content-block h2 {margin-bottom:16px;}


.accordion-list {position:relative;display:block;height:auto;padding: 67px 0 0;margin: 0 auto;list-style:none; counter-reset: section;}
.accordion-list .item {position:relative;display:block;width:100%;height:auto;padding: 40px;margin: 0 auto 20px;border-radius: 16px;cursor:pointer;border: 1px solid rgba(93, 99, 113, 0.24);background: rgba(93, 99, 113, 0.06);}
.accordion-list .item:last-child{margin-bottom: 0px !important;}
.accordion-list .item.active{background: var(--white02); box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.14);}
.accordion-list .item h3 {font-weight: 500;position:relative;display:block;width:100%;height:auto;padding: 0 20px 0 25px;margin:0;letter-spacing:0.01em;cursor:pointer;color: #151515;}
/* .accordion-list .item h3:after {content:""; position:absolute; right:0; top:0; transition:all 0.3s ease-in-out; height: 13px; width: 13px; transform: rotate(45deg); border-radius: 0 0  5px 0; border-width:0 2px 2px 0; border-style: solid; border-color: rgba(13, 13, 13, 1);} */
.accordion-list .item h3:after {content: "\e994";position: absolute;right: 0;font-family: elementskit !important;font-size: 15px;line-height: 15px;top: 50%;transform: translateY(-50%);font-weight: 900;color:var(--e-global-color-0D0D0D);}
.accordion-list .item.active h3:after {content: "\e995";color: var(--e-global-color-secondary);}    
.accordion-list .item div.answer {position:relative; display:block; width:100%; height:auto; margin:0; padding:0; cursor:pointer;}
.accordion-list .item h3::before {counter-increment: section; content: counter(section)'.'; margin-right: 5px; position:absolute; left:0; top:0;}
.home-video iframe {transform:scale(1) !important;}
.keystrength-items-js .slick-list {padding-right: 12% !important;}
.keystrength-items-js .col-03{padding: 0 12px;}
.keystrength-items-js.slick-slider {margin-left: -12px;}
@media (min-width: 1531px) {
    .keystrength-block .keystrength-items{margin-left: calc((100% - 1492px) / 2);width: calc(100% - ((100% - 1492px) / 2));}
}
@media (max-width: 1530px) and (min-width:1492px) {
    .keystrength-block .keystrength-items{margin-left:15px;width:calc(100% - 15px);}
}
@media(min-width:992px) {
    .slick-home .slick-scrollbar {display:none;}
    /*.home-video iframe {transform:scale(1.32) translateY(-8.5%) !important;} */
}
@media(min-width:1200px){
    .home-swiper-container .swiper-wrapper{transform: unset !important;}
}
@media(max-width:1491px) {
    .keystrength-block .keystrength-items{margin-left: calc((100% - 1250px) / 2);width: calc(100% - ((100% - 1250px) / 2));}
    .productcategory-items a::after, .home-reliable-Range .elementor-image-box-img a::after {background-size:80px;}
    .contact-form-02 {background-size:100% 640px !important;}
    .accordion-list .item{padding:35px;}
    .accordion-list{padding-top:50px;}
    .col-2content-block.col-2content-block-pc .content-block{padding: 0px 0px 0px 20px; gap: 30px;}
    .keystrength-block h2{margin-bottom: 50px;}
    .keystrength-items .item .content-block{padding: 25px;}
    .home-reliable-Range .elementor-image-box-content{bottom:30px;}
}
@media (max-width: 1265px) {
    .keystrength-block .keystrength-items{margin-left:15px;width:calc(100% - 15px);}
}
@media(max-width:1199px) {
    .productcat-slickForInnovativerange button.slick-arrow {width:50px; height:50px; right:15px; top:-86px;}
    .productcategory-items a::after, .home-reliable-Range .elementor-image-box-img a::after {background-size:50px;}
    .accordion-list .item{padding:30px;}
    .accordion-list .item h3{font-size: 18px !important;}
    .faq-items .content-body {padding-top: 17px !important;}
    .col-2content-block.col-2content-block-pc .content-block{padding: 0px 0px 0px 10px;gap: 20px;}
    .keystrength-items .item .content-block{padding:25px 20px;}
    .keystrength-items .item .content-block h3{font-size: 20px;}
    .home-reliable-Range .elementor-image-box-content{bottom:25px;}
    .keystrength-items-js .col-03{padding: 0 6px;}
    .keystrength-items-js.slick-slider {margin-left: -6px;}
}

@media(max-width:991px) {
    .productcat-grid .productcategory-items, .keystrength-items .col-03 {width:50%;}
    .accordion-list{padding-top: 40px;}
    .keystrength-block h2{margin-bottom: 40px;}
}

@media(max-width:767px) {
    .productcat-slickForInnovativerange button.slick-arrow {right:calc(50% - 60px); transform:translateX(-50%);}
    .productcat-slickForInnovativerange button.slick-arrow {width:47px; height:47px; top:calc(100% + 40px); left:50%; transform:translateX(-50%); right:unset!important; margin-left:40px;}
    .productcat-slickForInnovativerange button.slick-arrow svg {width:10px;}
    .productcat-slickForInnovativerange button.slick-prev {margin-left:-40px!important;}
    .home-accordian .elementskit-btn-link {border-radius:10px 10px 0px 0px !important;}
    .home-accordian .elementskit-card-body {border-radius:0px 0px 10px 10px !important;}
    .home-accordian .elementskit-card {border-radius:10px !important;}
    .home-accordian .ekit_accordion_icon_group {width:26px; height:26px;}
    .home-accordian .ekit_accordion_icon_group i.icon {font-size:12px;}
    .home-accordian .elementskit-card.active .elementskit-btn-link {padding-bottom:10px !important;}
    .col-2content-block .col-05{width: 100%;}
    .accordion-list .item{padding: 18px;margin-bottom:16px;}
    .accordion-list .item h3{padding-left: 18px;}
    .accordion-list .item h3,.accordion-list .item .content-body * {font-size: 14px !important;line-height: 20px;}
    .accordion-list .item h3:after{font-size: 12px;line-height:12px;}
    .col-2content-block .row{flex-direction: column;}
    .col-2content-block.col-2content-block-pc .content-block{padding-top: 40px;padding-left: 0px;gap:20px;}
    .col-2content-block .img-block img {box-shadow:9px 9px 0 0 #F5B21C;}
    .col-2content-block .img-block {padding-right: 9px;padding-bottom: 9px;}
    .keystrength-items .item .content-block h3{font-size: 18px;}
    .keystrength-items .item.nodescription .content-block{padding: 25px;}
    .productcategory-items h3{bottom:20px;}
}
@media(max-width:575px) {
    .keystrength-items .col-03 {width:100%;}
}
@media(max-width:480px) {
    .productcat-grid .productcategory-items {width:100%;}
}

@media(max-width:420px) {}